div{
	font:16px "Helvetica Neue LT Std 45 Light", HelveticaNeue-Light, Helvetica Neue Light, Arial, sans-serif;
}
.jv-selection{
	padding:5px 0px 10px 5px;
}

.jv-container{
	padding:20px 0px 0px 30px;
}

.jv-save{
	margin-top: 20px;
    background: #3D87CF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.5);
    color: white;
    cursor: pointer;
    font-family: "Helvetica Neue LT Std 55 Roman",HelveticaNeue-Roman,Helvetica Neue Roman,Arial,sans-serif;
    font-size: 13px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
	 font-variant: normal;
    font-weight: normal !important;
    line-height: normal;
    min-width: 45px;
    padding: 12px 13px;
    text-align: center;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.3);
	border: 0 none;
	
}

.jv-title{
	color: #3D87CF;
	font: 27px "Helvetica Neue LT Std 45 Light",HelveticaNeue-Light,Helvetica Neue Light,Arial,sans-serif;
	padding-top:30px;
}

.jv-desc{
	padding: 10px 0 20px;
}

.jv-hide{
	display: none;
	visibility: hidden;
}
